.m-trackCard {
  position: relative;
  width: 200px;
  background-color: #ccc;
  border-radius: 10px;
  padding: 1px 0 5px 0;
  margin: 5px;
  &:hover {
    background-color: #eee;
    transform: scale(1.02);
  }
  &__image {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  &__data {
    font-size: small;
    padding-left: 12px;
    padding-right: 12px;
  }
  &__favorite {
    position: absolute;
    top: 22px;
    right: 20px;
    cursor: pointer;
  }
  &__favorite-liked {
    position: absolute;
    top: 22px;
    right: 20px;
    fill: #1db954;
  }
}
